App\File\AddConsentFile\AddConsentFileRequest:
  properties:
    consentFile:
      - NotBlank:
          message: 'Nem választott ki fájlt a feltöltéshez.'
      - File:
          mimeTypes: [ application/pdf ]
          mimeTypesMessage: "Nem támogatott fájl formátum."